171316

Mehrere Schwachstellen in IBM AIX

13.12.2007 | 08:30 Uhr |

IBM hat Updates für AIX 5.x bereitgestellt.

Derzeit sind mehrere nicht weiter spezifizierte Sicherheitslücken in AIX 5.x enthalten. Es ist auch nicht bekannt, welche Auswirkungen erfolgreiche Angriffe haben können. IBM hält sich mit Informationen vornehm zurück, stellt aber Sicherheits-Updates bereit.

Weitere Informationen und einen Download-Link für das neueste Fixpack inden Sie direkt bei IBM . (jdo)

Sie interessieren sich für IT-Security? Über aktuelle Sicherheitslücken informieren Sie die Security-Reports von tecCHANNEL in Kooperation mit Secunia. Sie können diesen Dienst auch als kostenlosen Newsletter oder als tägliche tecCHANNEL Security Summary abonnieren. Premium-Kunden haben zudem die Möglichkeit, sich bei hoch kritischen Lücken per Security Alert informieren zu lassen.

tecCHANNEL Shop und Preisvergleich

Links zum Thema IT-Sicherheit

Angebot

Bookshop

Bücher zum Thema

eBooks (50 % Preisvorteil)

eBooks zum Thema

Software-Shop

Virenscanner

0 Kommentare zu diesem Artikel
171316